View Issue Details

IDProjectCategoryView StatusLast Update
13588Bug reports[All Projects] Survey designpublic2018-09-03 17:14
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.6.x 
Target Version3.6.xFixed in Version3.14.x 
Summary13588: User reported problem with Postgres and question reorder
Description

See forum link: https://www.limesurvey.org/forum/can-i-do-this-with-limesurvey/114939-ask-groups-in-given-order/167101

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

markusfluer

markusfluer

2018-05-29 15:25

administrator   ~47900

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27258

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48947

Version 3.14.8+180829 released

Related Changesets

LimeSurvey: master 983e1911

2018-05-29 15:25:02

markusfluer

Details Diff
Fixed issue 13588: User reported problem with Postgres and question reorder Affected Issues
13588
mod - application/controllers/admin/questiongroups.php Diff File

Issue History

Date Modified Username Field Change
2018-04-10 14:10 ollehar New Issue
2018-04-10 14:10 ollehar Status new => assigned
2018-04-10 14:10 ollehar Assigned To => markusfluer
2018-04-10 14:13 ollehar Target Version 3.5.x => 3.6.x
2018-05-29 15:25 markusfluer Changeset attached => LimeSurvey master 983e1911
2018-05-29 15:25 markusfluer Note Added: 47900
2018-05-29 15:25 markusfluer Resolution open => fixed
2018-08-13 11:18 markusfluer Status assigned => resolved
2018-08-13 11:18 markusfluer Fixed in Version => 3.14.x
2018-09-03 17:14 c_schmitz Note Added: 48947
2018-09-03 17:14 c_schmitz Status resolved => closed